cls
echo off
if exist instalit.exe goto installcc
echo Insert Installation disk 1 in current drive and type INSTALL.
goto complete
:installcc
instalit ccdos.inf
cls
echo Now updating Card Collector indexes... Please be patient.
ccdrbld
del cctitle.sys
ren cctitle.tmp cctitle.sys
cls
echo Installation is now complete.
echo Type CC to run The Card Collector 3.0
:complete
